### Enumeration

# Gimp ProcedureSensitivityMask

#### Declaration

    flags Gimp.ProcedureSensitivityMask

#### Description [src]

The cases when a `GimpProcedure` should be shown as sensitive.

#### Members

`GIMP_PROCEDURE_SENSITIVE_DRAWABLE`

  Handles image with one selected drawable.

  - Value: `1`
  - Available since: 3.0
`GIMP_PROCEDURE_SENSITIVE_DRAWABLES`

  Handles image with several selected drawables.

  - Value: `4`
  - Available since: 3.0
`GIMP_PROCEDURE_SENSITIVE_NO_DRAWABLES`

  Handles image with no selected drawables.

  - Value: `8`
  - Available since: 3.0
`GIMP_PROCEDURE_SENSITIVE_NO_IMAGE`

  Handles no image.

  - Value: `16`
  - Available since: 3.0
`GIMP_PROCEDURE_SENSITIVE_ALWAYS`

  No description available.

  - Value: `2147483647`
  - Available since: 3.0